Error

two or more packages specified (libclc-amdgcn libsane-extras)